baseURL = "http://rjh.events/"
languageCode = "da-dk"
title = "RJH Event Teknik"
theme = "freelancer"

[menu]
#  [[menu.main]]
#    name = "Hjem"
#    pre = "home"
#    url = "/"
#    weight = 1
  [[menu.main]]
    name = "Doku"
    pre = "book-open"
    url = "https://doku.rjh.events/"
    weight = 2
#  [[menu.main]]
#    name = "CV"
#    pre = "user"
#    url = "/curriculum-vitae/"
#    weight = 3
#  [[menu.main]]
#    name = "Blog"
#    pre = "pen-tool"
#    url = "/posts/"
#    weight = 4

[params]
  primaryColor = "#00216f"
  secondaryColor = "#ff8912"
  [params.footer]
    message = "Af Jimmy Hansen<br>Ingen cookies, ingen tracking."
    [[params.footer.list]]
      icon = "phone"
      url = "tel:+4523912698"
      weight = 1
    [[params.footer.list]]
      icon = "at-sign"
      url = "mailto:kontakt@rjh.events"
      weight = 2
    [[params.footer.list]]
      icon = "facebook"
      url = "https://facebook.com/rasmus.jimmy.hansen"
      weight = 3
    [[params.footer.list]]
      icon = "instagram"
      url = "https://instagram.com/rjh.events"
      weight = 4

